import { BaseSeeder } from '@adonisjs/lucid/seeders'
import User from '#models/user'

export default class extends BaseSeeder {
  async run() {
    await User.create({
      email: 'kiss.david@test.hu',
      password: 'Password123',
      fullName: 'Kiss Dávid',
      role: 'admin',
    })
    await User.create({
      email: 'admin@paprikaetterem.net',
      password: '1Sziwem1',
      fullName: 'Admin',
      role: 'admin',
    })
  }
}
